/* Felles for skjerm og utskrift */
h1, h2, h3, b, th {
    font-family: Optima;
    color: #bc0000;
     }
table {
    border: 1px solid #c00;
    border-collapse: collapse }
td {
    border: #c00 solid;
    border-width: 0 1px;
    padding: 4px;
}
th {
    background: #bc0000;
    color: white
}


@media screen {
    /* General structure */
    html {
        margin: 0 0 0 233px; /* Menu width */
        padding: 20px;
        background: url(stripe.png);
 		background-attachment:fixed }
    body {
        margin: 0 auto;
        padding: 0;
        position: relative;
        width: 40em;
        min-width: 500px;
        font-family: Gentium; }
    #meny {
        width: 200px;
        /*min-width: 200px;*/
        margin: 250px 0 0 -233px;
        position: absolute;
        top: 0;
        padding: 0 0 20px 0;
        border: 0;
        background: none }
    h1 {
        padding: 10px 20px;
        margin: 0;
        position: relative;
        background: #ff0000 url(gradi.red.png) bottom repeat-x;
        color: #f7bd00;
        text-shadow: 2px 2px 2px #600 }
    /*body:after {
        content : "";
        display: block;
        height: 10px;
        background: white;
        left: 0;
        right: 0;
        border: solid 1px #f66;
        border-top: none }*/
    a img {
        border: none }
    
    
    /* Main part */
    .hoved {
        background: white;
        border: solid 1px #f66;
        padding: 1em }
    /*table {
        width: 100% }
    p, h2, h3, table {
        background: white;
        border-left: 1px solid #f66;
        border-right: 1px solid #f66;
        margin: 0;
        padding: 1em 18px;
        padding-bottom: 12px;
        padding-top: 0 }*/
    h2, h3 {
        text-shadow: 1px 1px 1px #422 }
    body>h1+* {
        padding-top: 10px }
    /*body>img+p {
        padding-top: 10px;
        border-top: 1px solid #f66 }*/
    #meny h1 {
        background-color: #f7bd00;
        background-image: url(gradi.orange.png);
        text-align: center;
        color: #bc0000;
        text-shadow: 2px 2px 2px #ff9 }
    .fot {
        border: 1px solid #f7bd00;
        background: #ccc;
        /*padding:20px;
        padding-left: 35px*/ }
    /*.fot>* {*/
    /*.fot > a, .fot iframe {
        /*border: 10px solid yellow;* /
        //margin: 20px auto;
    }*/
    #x
    {
        border: 1px solid green;
    }
    /*fot ins
    {
        border: 2px solid black;
        height: 750px;
        background: red;
        padding: 50px;
        display: block;
        position: static;
        width: 300px;
    }*/
    .fot.reklame
    {
        height: 636px;
    }
    .fot iframe, .fot .contact
    {
        display: block;
        position: static;
        border: 1px solid #eee;
        padding: 7px;
        background: #ddd;
        //margin: 15px 15px -10px 15px;
        margin: 10px;
    }
    .fot iframe
    {
        //height: 650px;
    }
    .fot .contact
    {
        //display: block;
        //margin: 10px;
        color: black;
        text-decoration: none; 
    }
    
    /* Menu */
    #meny ul {
        margin: 0;
        padding: 0;
        position: relative;
        list-style: none }
    #meny>ul {
        margin-bottom: 2em }
    #meny>ul h1 a, #meny>ul h1 span {
        background: url(coq.png);
        padding: 305px 20px 0 180px;
        margin: -305px -20px 0 -180px }
    #meny ul a, #meny ul span {
        text-decoration: none;
        color: black;
        display: block;
        padding: 3px 6px }
    #meny ul span, #meny ul a:hover, #meny li:hover span:hover {
        color: #bc0000 }
    #meny li:hover span {
        color: #666 }
    #meny ul span {
        font-weight: bold }
    #meny>ul>li>ul {
        border: 1px solid #f7bd00;
        border-top: none;
        background: #ccc }
    #meny ul ul:before {
        content: "▲";
        display: block;
        color: #900;
        -webkit-text-stroke: 1px #f7bd00;
        text-align: center;
        background: #999; }
    #meny ul.valgt ul:before {
        display: none }
    #meny ul ul.valgt>li {
        background: #ddd;
        margin: 10px;
        border: 1px solid #eee; }
    #meny>ul.valgt ul li {
        background: #ddd;
        margin: 10px 10px 10px 2em;
        border: 1px solid #eee; }
    #meny>ul.valgt ul  {
        padding-top: 1px; /* bugfix, no padding really needed */
        /*background: #ccc;
        border: 1px solid #eee;*/ }
    #meny li.valgt li {
        background: transparent;
        border-top: 1px dotted white;
        list-style: circle;
        margin-left: 2em;
        /*margin-right: 10px;*/
        color: #bc0000 }
    #meny li:hover li.valgt li, #meny li.valgt:hover li {
        color: #666 }
    #meny li.valgt {
        margin-bottom: 10px }

    /* Round corners */
    h1 {
        -webkit-border-top-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topright: 10px }
    .hoved, #meny>ul>li>ul, #meny ul.valgt, .fot {
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomright: 10px }
    
    /* Shadow */
    /*p, h2, h3, table {
        -webkit-box-shadow: 0 15px 15px #333 }*/
    h1 {
        -webkit-box-shadow: 0 0 15px #333 }
    .fot, #meny>ul>li>ul, .hoved {
        -webkit-box-shadow: 0 5px 15px #333 }
    #meny {
        -webkit-box-shadow: none }
}

@media print {
    #meny {
        display: none }
}


.vaapen {
	background:url(/DESIGN/stripe.png);
	background-attachment:fixed; 
	margin-top:-1em;
	margin-left:-1em;
	float:left;
	margin-right: 20px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	padding:10px;
	padding-right:0;
	margin-bottom:35px;
	-webkit-box-shadow: 5px 5px 15px #333;
}
